class box
{
private double length;
private double width;
private double height;

box(double l,double w, double h)
{length=l;
width=w;
height=h;
}
// This methods are written to access private length, 
// width and height variables
public double read_length() {return length;}
public double read_width() {return width;}
public double read_height() {return height;}
//This methods are written to change private length, 
// width and height variables
public void write_length(double l) {length=l;}
public void write_width(double w) {width=w;}
public void write_height(double h) {height=h;}

box(box bi)
{length=bi.length;
width=bi.width;
height=bi.height;
}

double volume()
{return length*width*height;}

public String toString()
{ String s="";
  s+="length = "+length+"\n";
  s+="width = "+width+"\n";
  s+="height = "+height+"\n";
  s+="Volume = "+volume()+"\n\n";
  return s;
}

}